Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 01:11:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection muhammad riaz mangal                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad riaz mangal Bot:  Hi Muhammad Riaz Mangal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:54 AM, 14th May                   Abdulqader                   Hi, Muhammad  thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:56 AM, 14th May                   Abdulqader                   , we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centerpoint) store across the UAE.           04:56 AM, 14th May                   Abdulqader                   Do you have any other inquiries that we can help with?           04:57 AM, 14th May                     muhammad riaz mangal                    Yes Sir, I have requested a return and it’s become headache to me. I had a lot of orders from Max and why they are not accepting this one return           04:59 AM, 14th May                     muhammad riaz mangal                    Everyday, there is a delivery to Emirates Humanitarian Camp, they can easily pick the item           05:00 AM, 14th May                   Abdulqader                   You are contacting us regarding 9566881053           05:01 AM, 14th May                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:03 AM, 14th May                     muhammad riaz mangal                    Yes           05:03 AM, 14th May                     muhammad riaz mangal                    Please see my above massages           05:03 AM, 14th May                   Abdulqader                   Is this contact number is right  +971506489443?           05:03 AM, 14th May                     muhammad riaz mangal                    Yes           05:04 AM, 14th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:05 AM, 14th May                   Abdulqader                   we will be on touch with you and contact you on your email           05:06 AM, 14th May                   Abdulqader                   Do you have any other inquiries that we can help with?           05:07 AM, 14th May                     muhammad riaz mangal                    No thank you. Please tell the courier to pick the item. Otherwise, I will stop purchasing from this platform           05:08 AM, 14th May                   Abdulqader                   We are really sorry for the inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:09 AM, 14th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 AM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4352362